/* CSS crunched with Crunch - http://crunchapp.net/ */
article,aside,details,figcaption,figure,footer,header,hgroup,nav,section{display:block;}
audio,canvas,video{display:inline-block;*display:inline;*zoom:1;}
audio:not([controls]){display:none;}
[hidden]{display:none;}
html{font-size:100%;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;}
html,button,input,select,textarea{font-family:sans-serif;color:#222;}
body{margin:0;font-size:1em;line-height:1.4;}
::-moz-selection{background:#fe57a1;color:#fff;text-shadow:none;}
::selection{background:#fe57a1;color:#fff;text-shadow:none;}
a{color:#00e;}
a:visited{color:#551a8b;}
a:hover{color:#06e;}
a:focus{outline:thin dotted;}
a:hover,a:active{outline:0;}
abbr[title]{border-bottom:1px dotted;}
b,strong{font-weight:bold;}
blockquote{margin:1em 40px;}
dfn{font-style:italic;}
hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0;}
ins{background:#ff9;color:#000;text-decoration:none;}
mark{background:#ff0;color:#000;font-style:italic;font-weight:bold;}
pre,code,kbd,samp{font-family:monospace, serif;_font-family:'courier new',monospace;font-size:1em;}
pre{white-space:pre;white-space:pre-wrap;word-wrap:break-word;}
q{quotes:none;}
q:before,q:after{content:"";content:none;}
small{font-size:85%;}
sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline;}
sup{top:-0.5em;}
sub{bottom:-0.25em;}
ul,ol{margin:1em 0;padding:0 0 0 40px;}
dd{margin:0 0 0 40px;}
nav ul,nav ol{list-style:none;list-style-image:none;margin:0;padding:0;}
img{border:0;-ms-interpolation-mode:bicubic;vertical-align:middle;}
svg:not(:root){overflow:hidden;}
figure{margin:0;}
form{margin:0;}
fieldset{border:0;margin:0;padding:0;}
label{cursor:pointer;}
legend{border:0;*margin-left:-7px;padding:0;white-space:normal;}
button,input,select,textarea{font-size:100%;margin:0;vertical-align:baseline;*vertical-align:middle;}
button,input{line-height:normal;}
button,input[type="button"],input[type="reset"],input[type="submit"]{cursor:pointer;-webkit-appearance:button;*overflow:visible;}
button[disabled],input[disabled]{cursor:default;}
input[type="checkbox"],input[type="radio"]{box-sizing:border-box;padding:0;*width:13px;*height:13px;}
input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box;}
input[type="search"]::-webkit-search-decoration,input[type="search"]::-webkit-search-cancel-button{-webkit-appearance:none;}
button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0;}
textarea{overflow:auto;vertical-align:top;resize:vertical;}
input:invalid,textarea:invalid{background-color:#ffffff;}
table{border-collapse:collapse;border-spacing:0;}
td{vertical-align:top;}
.chromeframe{margin:0.2em 0;background:#ccc;color:black;padding:0.2em 0;}
/*body{margin:300px 80px 0 80px;}*/
.pbplayer-control-main-inner{position:absolute;top:10px;right:10px;bottom:10px;left:10px;}
.pbplayer-player-top-inner{position:absolute;top:0;right:28px;left:0;bottom:0;}
.pbplayer{position:relative;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;-moz-background-clip:padding;-webkit-background-clip:padding-box;background-clip:padding-box;-webkit-box-shadow:3px 4px 0 rgba(0, 0, 0, 0.1);-moz-box-shadow:3px 4px 0 rgba(0, 0, 0, 0.1);box-shadow:3px 4px 0 rgba(0, 0, 0, 0.1);font-family:'Arial','Tahoma',sans-serif;font-size:10px;color:white;background:#828282;}.pbplayer a{outline:none;}
.pbplayer .bg-glow{position:absolute;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;-moz-background-clip:padding;-webkit-background-clip:padding-box;background-clip:padding-box;top:0;right:0;bottom:0;left:0;background-image:url('../img/css/player_bg-glow.png');}
.bar-holder .processing {margin-top:0px!important; }
.ie7 .dragger { margin-top:5px;}
.pbplayer .control-main{width:65px;height:65px;display:block;position:relative;}.pbplayer .control-main .emboss{display:block;position:absolute;top:10px;right:10px;bottom:10px;left:10px;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;-moz-background-clip:padding;-webkit-background-clip:padding-box;background-clip:padding-box;z-index:1;background-color:black;}
.pbplayer .control-main .control-holder{position:absolute;position:absolute;top:10px;right:10px;bottom:10px;left:10px;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;-moz-background-clip:padding;-webkit-background-clip:padding-box;background-clip:padding-box;-webkit-box-shadow:inset 0 1px 3px rgba(0, 0, 0, 0.15);-moz-box-shadow:inset 0 1px 3px rgba(0, 0, 0, 0.15);box-shadow:inset 0 1px 3px rgba(0, 0, 0, 0.15);z-index:2;}.pbplayer .control-main .control-holder a{display:block;position:relative;width:100%;height:100%;z-index:3;}.pbplayer .control-main .control-holder a .button{display:block;position:absolute;z-index:4;}
.pbplayer .control-main .control-holder a .skin{display:block;position:absolute;z-index:3;}
.pbplayer .control-main .control-holder .control-play .button{width:34px;height:34px;background:url('../img/css/player_controls_blue.png') no-repeat -14px 0px;top:6px;left:7px;}
.pbplayer .control-main .control-holder .control-play .skin{width:34px;height:34px;background:url('../img/css/skin_controls.png') no-repeat 4px 0px;top:6px;left:7px;}
.pbplayer .control-main .control-holder .control-pause .button{width:34px;height:34px;background:url('../img/css/player_controls_blue.png') no-repeat -14px -34px;top:6px;left:7px;}
.pbplayer .control-main .control-holder .control-pause .skin{width:34px;height:34px;background:url('../img/css/skin_controls.png') no-repeat 4px -34px;top:6px;left:7px;}
.pbplayer .control-main .control-holder .control-stop .button{width:34px;height:34px;background:url('../img/css/player_controls_blue.png') no-repeat -14px -67px;top:6px;left:7px;}
.pbplayer .control-main .control-holder .control-stop .skin{width:34px;height:34px;background:url('../img/css/skin_controls.png') no-repeat 4px -67px;top:6px;left:7px;}
.pbplayer .control-main .divide{width:1px;position:absolute;height:100%;top:0;right:0;background-color:black;border-right:1px solid white;}
.pbplayer .player{display:block;position:absolute;top:10px;right:10px;bottom:10px;left:75px;}.pbplayer .player .player-inner{display:block;position:relative;height:44px;}
.pbplayer .player .top{display:block;position:relative;height:23px;}.pbplayer .player .top .info-emboss{display:block;position:absolute;top:0;right:28px;left:0;bottom:0;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;-moz-background-clip:padding;-webkit-background-clip:padding-box;background-clip:padding-box;z-index:1;background-color:black;}
.pbplayer .player .top .info-holder{position:absolute;top:0;right:28px;left:0;bottom:0;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;-moz-background-clip:padding;-webkit-background-clip:padding-box;background-clip:padding-box;-webkit-box-shadow:inset 0 1px 3px rgba(0, 0, 0, 0.15);-moz-box-shadow:inset 0 1px 3px rgba(0, 0, 0, 0.15);box-shadow:inset 0 1px 3px rgba(0, 0, 0, 0.15);z-index:3;padding:4px 9px 0 9px;text-transform:uppercase;overflow:hidden;}.pbplayer .player .top .info-holder .info{white-space:nowrap;overflow:hidden;}
.pbplayer .player .top .volume-holder{display:block;position:absolute;width:20px;top:0;right:0;bottom:0;}.pbplayer .player .top .volume-holder .inner{display:block;position:relative;width:20px;height:23px;}.pbplayer .player .top .volume-holder .inner .volume{display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:5;}.pbplayer .player .top .volume-holder .inner .volume .button{display:block;}
.pbplayer .player .top .volume-holder .inner .volume .volume-low{width:11px;height:11px;background:url('../img/css/player_controls.png') no-repeat 0 0;margin:5px 0 0 5px;}
.pbplayer .player .top .volume-holder .inner .volume .volume-high{width:14px;height:11px;background:url('../img/css/player_controls.png') no-repeat 0 -12px;margin:5px 0 0 3px;}
.pbplayer .player .top .volume-holder .inner .volume .volume-off{width:14px;height:11px;background:url('../img/css/player_controls.png') no-repeat 0 -24px;margin:5px 0 0 3px;}
.pbplayer .player .top .volume-holder .inner .volume-bar-holder{display:none;position:absolute;height:100px;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;-moz-background-clip:padding;-webkit-background-clip:padding-box;background-clip:padding-box;right:0;bottom:0;left:0;background-color:#828282;z-index:4;}.pbplayer .player .top .volume-holder .inner .volume-bar-holder .loudness-bar{display:block;position:relative;height:60px;width:4px;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;-moz-background-clip:padding;-webkit-background-clip:padding-box;background-clip:padding-box;margin:10px 0 0 8px;background-color:#8cd2f4;}
.pbplayer .player .top .volume-holder .inner .volume-bar-holder .loudness{display:block;position:relative;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;-moz-background-clip:padding;-webkit-background-clip:padding-box;background-clip:padding-box;width:4px;height:100%;background-color:#5e5c5c;}.pbplayer .player .top .volume-holder .inner .volume-bar-holder .loudness .dragger{display:block;position:absolute;width:11px;height:12px;background:url('../img/css/player_controls.png') no-repeat -50px -19px;right:-3px;bottom:-8px;cursor:move;}
.pbplayer .player .bottom{display:block;position:absolute;height:16px;right:0;bottom:0;left:0;}.pbplayer .player .bottom .inner{display:block;position:relative;width:100%;height:100%;}
.pbplayer .player .bottom .progress{display:block;position:absolute;top:0;right:74px;left:0;bottom:0;}.pbplayer .player .bottom .progress .bar-holder{display:block;width:100%;height:6px;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;-moz-background-clip:padding;-webkit-background-clip:padding-box;background-clip:padding-box;margin:7px 0 0 0;background-color:#5c6165;}.pbplayer .player .bottom .progress .bar-holder.processing{background-color:#4b4f52;}
.pbplayer .player .bottom .progress .bar{display:block;position:relative;width:0%;height:6px;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;-moz-background-clip:padding;-webkit-background-clip:padding-box;background-clip:padding-box;-webkit-box-shadow:inset 1px 1px 0 rgba(0, 0, 0, 0.1);-moz-box-shadow:inset 1px 1px 0 rgba(0, 0, 0, 0.1);box-shadow:inset 1px 1px 0 rgba(0, 0, 0, 0.1);background-color:#8cd2f4;top: -6px;}
.pbplayer .player .bottom .progress .dragger{display:block;position:absolute;width:16px;height:16px;background:url('../img/css/player_controls.png') no-repeat -49px 0;top:-5px;right:-7px;cursor:move;}
.pbplayer .player .bottom .time-holder{display:block;position:absolute;right:3px;bottom:0;font-size:10px;}
.pbplayer .player .bottom .time-holder span{display:inline-block;}
.ir{display:block;border:0;text-indent:-999em;overflow:hidden;background-color:transparent;background-repeat:no-repeat;text-align:left;direction:ltr;*line-height:0;}
.ir br{display:none;}
.hidden{display:none !important;visibility:hidden;}
.visuallyhidden{border:0;clip:rect(0 0 0 0);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute;width:1px;}
.visuallyhidden.focusable:active,.visuallyhidden.focusable:focus{clip:auto;height:auto;margin:0;overflow:visible;position:static;width:auto;}
.invisible{visibility:hidden;}
.clearfix:before,.clearfix:after{content:"";display:table;}
.clearfix:after{clear:both;}
.clearfix{*zoom:1;}
.absolute{position:absolute;}
.relative{position:relative;}
.block{display:block;}
.hide{display:none;}
.floatLft{float:left;}
.floatRgt{float:right;}


/* bl-feedback that is inserted as submodule counterfixes */
/* bl-dynamic-parts */
.bl-document.bl-dynamic-parts .bl-feedback .el-news-item.mo-time.mo-highlight.bl-form {
	padding: 15px !important;
}
.bl-document.bl-dynamic-parts .bl-feedback .bl-form .clearfix > .hlp-fl input,
.bl-document.bl-dynamic-parts .bl-feedback .bl-form .clearfix > .hlp-fr input {
	width: 190px;
}
.bl-document.bl-dynamic-parts .bl-feedback .bl-form textarea {
	width: 468px;
}
.bl-document.bl-dynamic-parts .bl-feedback .bl-form .pb-unit.pb-size1of2.js-check-input .el-input.hlp-fl {
	float: right;
}
.bl-document.bl-dynamic-parts .bl-feedback .bl-form .pb-unit.pb-size1of2.js-check-input .el-input.hlp-fl input {
	width: 84px;
}